@charset "utf-8";



.container-main {
	padding-top: 392px;
	padding-bottom: 64px;
}

.box {
	margin-left: auto;
	margin-right: auto;
	padding: 16px 32px;
	width: 100%;
	max-width: 800px;
}




@media (min-width: 768px) and (max-width: 1279px) {



}



@media (min-width: 0px) and (max-width: 767px) {



}